html {
    font-family: 'Lato', sans-serif !important;
}

body {
    margin : 0;
}

a {
    text-decoration: none;
}


/* Style Menu principal du site */
header {
    display: flex;
    padding-top: 20px;
    padding-bottom: 20px;
    position: fixed;
    width: 100%;
    background-color: #d3d3d3;
    z-index: 999999;
}

header .flex_div_principal {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

header .logo_site {
    margin-left: 80px;
    height : 80px;
}

.menu_principal {
    margin-right: 60px;
    display: flex;
}

.menu_principal .lien_menu_principal {
    margin-top: auto;
    margin-bottom: auto;
    margin-left: 20px;
    margin-right: 20px;
    text-transform: uppercase;
    font-weight: 900;
    color: #88292F;
}

.menu_principal .lien_menu_principal i {
    padding-right: 5px;
}

.menu_principal .lien_menu_principal:visited {
    color: #88292F;
}

/* Style du main content */

main {
    padding-top: 140px;
}

/* Style du footer */

footer {
    margin-top: 30px;
}

footer .footer_bas {
    background-color: #88292F;
    position: relative;
    bottom: 0;
}

footer .footer_bas .thanks {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    max-width: 1016px;
    margin-left: auto;
    margin-right: auto;
    font-size: 14px;
    color: #FFFFFF;
}

footer .footer_haut {
    background-color: #D3D3D3;
}


footer .footer_haut .menu_footer {
    max-width: 1016px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    text-align: left;
}

#nav_footer {
    column-count: 3;
    flex: 3;
    margin-top: 20px;
    margin-bottom: 20px;
}

#nav_footer ul {
    margin: 0;
    list-style: none;
}

#nav_footer ul .li_footer {
    margin-bottom: 8px;
    line-height: 24px;
}

#nav_footer ul .li_footer a {
    color : #293133;
    font-weight: 600;
}

/* Style du tableau des matchs */

.div_match {
    align-items: center;
    border-bottom: 1px solid #d3d3d3;
}

.titre_match {
    width: 100%;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
    margin: 0;
    text-transform: uppercase;
    border-right: 1px solid #d3d3d3;
}

.form_pari{
    border: 1px solid #88292F;
}

.choix_resultat input {
    margin-left: 2px;
    margin-right: 2px;
}

.annonce {
    margin-right: 3px;
    margin-left: 3px;
    color: #1d2124;
}

.div_bouton {
    margin-top: 5px;
    margin-bottom: 5px;
}

.title_accueil {

    align-items: center;
    justify-content: center;
    color: #88292F;
}

.main_titre {
    text-transform: uppercase;
    font-weight: bolder;
    font-size: 100px;
}

.second_titre {
    font-size: 20px;
}

.div_principale {
    width: 1080px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    text-align: center;
}
.text_principal {
    text-align: center;
    font-size: 20px;
}

.bouton_acc {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-top: 30px;
}

.accueil_match {
    margin-top: 40px;
}

.div_tableau {
    margin-top: 20px;
}